
import request from '@/utils/request'

export function fileUploadRecords(params) {
  return request({
    url: '/manual/move-out/file-upload-records',
    method: 'get',
    params
  })
}

export function manualMoveOutSingle(params) {
  return request({
    url: '/manual/move-out/single',
    method: 'post',
    params
  })
}

export function manualMoveOutSingleMoveIn(params) {
  return request({
    url: '/manual/move-out/singleMoveIn',
    method: 'post',
    params
  })
}
export function manualMoveOutDownloadDataRecord(params) {
  return request({
    url: '/manual/move-out/download-data-record',
    method: 'post',
    params
  })
}
